 /* xmalloc.h - prototypes for GNU xmalloc().
 * Created 2014-06-10 by Ron Charlton so it can be included in files calling
 * xmalloc().
 *
 * $Id: xmalloc.h 1.1 2014-06-10 05:42:36-04 Ron Exp $
 */
 
#pragma once

#ifdef __cplusplus
extern "C" {
#endif

void *xmalloc(size_t n);
void *xrealloc(void * p, size_t n);

#ifdef __cplusplus
}
#endif
